.notesPageGrid {
  margin: auto !important;
  margin-top: 50px !important;
}
.notesPageGrid2{
  margin: auto !important;
}
.notesPageDiv{
  height: 115px;
}
.notesItemDetail{
  margin-top: 15px !important;
}
.headingNotes{
  color:rgb(197, 17, 98);
  text-align: center;
  font-weight: 500;
}
h2,p{
  margin: 0px;
}
.notesPaperDiv{
  min-height: 200px;
}
.addButtonBottom{
  text-align: center;
  
}
.addButtonFab{
  margin: 20px 0 !important;
}
.expensionPanal{
  text-align: right;
}
.expensionPanal>span{
  margin-left: 10px;
}
.expensionPanalFile{
  margin: 0px 30px;

}